dm-ioctl.c: Fix an OB1 error when calculating an output buffer size,
that could cause a missing null termininator in the 'list devices'
ioctl results.  [Steffan Paletta]
--- diff/drivers/md/dm-ioctl.c	2004-04-21 10:45:34.300489032 +0100
+++ source/drivers/md/dm-ioctl.c	2004-04-21 11:05:20.017232688 +0100
@@ -377,7 +377,7 @@ static int list_devices(struct dm_ioctl 
 	for (i = 0; i < NUM_BUCKETS; i++) {
 		list_for_each_entry (hc, _name_buckets + i, name_list) {
 			needed += sizeof(struct dm_name_list);
-			needed += strlen(hc->name);
+			needed += strlen(hc->name) + 1;
 			needed += ALIGN_MASK;
 		}
 	}
--- diff/Module.symvers	1970-01-01 01:00:00.000000000 +0100
+++ source/Module.symvers	2004-04-21 11:00:43.512267832 +0100
@@ -0,0 +1,1751 @@
+0x00000000	firmware_unregister	vmlinux
+0x00000000	set_anon_super	vmlinux
+0x00000000	kmem_cache_alloc	vmlinux
+0x00000000	unblock_all_signals	vmlinux
+0x00000000	csum_partial	vmlinux
+0x00000000	cap_bset	vmlinux
+0x00000000	device_del	vmlinux
+0x00000000	device_add	vmlinux
+0x00000000	remap_page_range	vmlinux
+0x00000000	profile_event_unregister	vmlinux
+0x00000000	sock_no_mmap	vmlinux
+0x00000000	sockfd_lookup	vmlinux
+0x00000000	dm_put_device	vmlinux
+0x00000000	dm_get_device	vmlinux
+0x00000000	copy_to_user	vmlinux
+0x00000000	default_wake_function	vmlinux
+0x00000000	atapi_input_bytes	vmlinux
+0x00000000	pci_bus_read_config_byte	vmlinux
+0x00000000	iget_locked	vmlinux
+0x00000000	class_interface_register	vmlinux
+0x00000000	test_clear_page_dirty	vmlinux
+0x00000000	class_interface_unregister	vmlinux
+0x00000000	tty_register_device	vmlinux
+0x00000000	find_bus	vmlinux
+0x00000000	steal_locks	vmlinux
+0x00000000	blk_congestion_wait	vmlinux
+0x00000000	laptop_mode	vmlinux
+0x00000000	end_page_writeback	vmlinux
+0x00000000	skb_recv_datagram	vmlinux
+0x00000000	class_get	vmlinux
+0x00000000	generic_file_readonly_mmap	vmlinux
+0x00000000	register_console	vmlinux
+0x00000000	ip_finish_output	vmlinux
+0x00000000	sock_no_socketpair	vmlinux
+0x00000000	ide_abort	vmlinux
+0x00000000	task_nice	vmlinux
+0x00000000	lock_may_read	vmlinux
+0x00000000	dm_io_async_vm	vmlinux
+0x00000000	ide_fix_driveid	vmlinux
+0x00000000	posix_locks_deadlock	vmlinux
+0x00000000	free_dma	vmlinux
+0x00000000	device_unregister	vmlinux
+0x00000000	I_BDEV	vmlinux
+0x00000000	find_or_create_page	vmlinux
+0x00000000	invalidate_bdev	vmlinux
+0x00000000	class_device_initialize	vmlinux
+0x00000000	pci_bus_write_config_dword	vmlinux
+0x00000000	blk_cleanup_queue	vmlinux
+0x00000000	tty_hung_up_p	vmlinux
+0x00000000	__blk_attempt_remerge	vmlinux
+0x00000000	mpage_writepages	vmlinux
+0x00000000	write_one_page	vmlinux
+0x00000000	inet_add_protocol	vmlinux
+0x00000000	sync_blockdev	vmlinux
+0x00000000	rtnl_unlock	vmlinux
+0x00000000	sock_rfree	vmlinux
+0x00000000	freeze_bdev	vmlinux
+0x00000000	bd_release	vmlinux
+0x00000000	param_get_long	vmlinux
+0x00000000	dm_create_dirty_log	vmlinux
+0x00000000	skb_copy_datagram_iovec	vmlinux
+0x00000000	__kfree_skb	vmlinux
+0x00000000	pci_find_parent_resource	vmlinux
+0x00000000	ip_defrag	vmlinux
+0x00000000	skb_copy_datagram	vmlinux
+0x00000000	generic_file_aio_read	vmlinux
+0x00000000	init_module	vmlinux
+0x00000000	free_netdev	vmlinux
+0x00000000	register_binfmt	vmlinux
+0x00000000	__serio_unregister_port	vmlinux
+0x00000000	idr_pre_get	vmlinux
+0x00000000	sigprocmask	vmlinux
+0x00000000	ata_vlb_sync	vmlinux
+0x00000000	do_mmap_pgoff	vmlinux
+0x00000000	sysctl_tcp_rmem	vmlinux
+0x00000000	sock_no_sendmsg	vmlinux
+0x00000000	serio_register_device	vmlinux
+0x00000000	vfs_unlink	vmlinux
+0x00000000	bus_rescan_devices	vmlinux
+0x00000000	put_tty_driver	vmlinux
+0x00000000	ioport_resource	vmlinux
+0x00000000	rtnl_lock	vmlinux
+0x00000000	csum_partial_copy_fromiovecend	vmlinux
+0x00000000	dev_get_by_index	vmlinux
+0x00000000	ioctl_by_bdev	vmlinux
+0x00000000	class_device_add	vmlinux
+0x00000000	generic_delete_inode	vmlinux
+0x00000000	blk_run_queue	vmlinux
+0x00000000	kref_put	vmlinux
+0x00000000	tcp_unhash	vmlinux
+0x00000000	alloc_skb	vmlinux
+0x00000000	ide_set_xfer_rate	vmlinux
+0x00000000	is_sony_vaio_laptop	vmlinux
+0x00000000	wait_for_ready	vmlinux
+0x00000000	bus_remove_file	vmlinux
+0x00000000	mempool_resize	vmlinux
+0x00000000	in_dev_finish_destroy	vmlinux
+0x00000000	secure_tcp_sequence_number	vmlinux
+0x00000000	bio_map_user	vmlinux
+0x00000000	__brelse	vmlinux
+0x00000000	mark_buffer_async_write	vmlinux
+0x00000000	inet_sock_destruct	vmlinux
+0x00000000	blk_unregister_region	vmlinux
+0x00000000	__serio_register_port	vmlinux
+0x00000000	add_mouse_randomness	vmlinux
+0x00000000	malloc_sizes	vmlinux
+0x00000000	radix_tree_gang_lookup	vmlinux
+0x00000000	probe_irq_on	vmlinux
+0x00000000	tcp_parse_options	vmlinux
+0x00000000	EISA_bus	vmlinux
+0x00000000	elv_remove_request	vmlinux
+0x00000000	module_refcount	vmlinux
+0x00000000	console_unblank	vmlinux
+0x00000000	SELECT_DRIVE	vmlinux
+0x00000000	pci_enable_device_bars	vmlinux
+0x00000000	___pskb_trim	vmlinux
+0x00000000	strsep	vmlinux
+0x00000000	iomem_resource	vmlinux
+0x00000000	__get_user_4	vmlinux
+0x00000000	vfs_create	vmlinux
+0x00000000	send_sigqueue	vmlinux
+0x00000000	ide_driveid_update	vmlinux
+0x00000000	sb_min_blocksize	vmlinux
+0x00000000	register_module_notifier	vmlinux
+0x00000000	serial8250_resume_port	vmlinux
+0x00000000	unregister_sysctl_table	vmlinux
+0x00000000	del_gendisk	vmlinux
+0x00000000	dcache_lock	vmlinux
+0x00000000	block_write_full_page	vmlinux
+0x00000000	__skb_linearize	vmlinux
+0x00000000	ide_add_setting	vmlinux
+0x00000000	sock_no_setsockopt	vmlinux
+0x00000000	sock_no_getsockopt	vmlinux
+0x00000000	__blockdev_direct_IO	vmlinux
+0x00000000	create_proc_ide_drives	vmlinux
+0x00000000	generic_block_bmap	vmlinux
+0x00000000	__symbol_get	vmlinux
+0x00000000	kmem_cache_free	vmlinux
+0x00000000	lookup_hash	vmlinux
+0x00000000	__request_region	vmlinux
+0x00000000	prepare_to_wait	vmlinux
+0x00000000	bdev_read_only	vmlinux
+0x00000000	sock_wfree	vmlinux
+0x00000000	eisa_driver_unregister	vmlinux
+0x00000000	test_set_page_writeback	vmlinux
+0x00000000	inet_family_ops	vmlinux
+0x00000000	qdisc_destroy	vmlinux
+0x00000000	dm_destroy_dirty_log	vmlinux
+0x00000000	files_stat	vmlinux
+0x00000000	truncate_inode_pages	vmlinux
+0x00000000	input_flush_device	vmlinux
+0x00000000	num_physpages	vmlinux
+0x00000000	class_device_register	vmlinux
+0x00000000	sysfs_create_file	vmlinux
+0x00000000	seq_lseek	vmlinux
+0x00000000	strpbrk	vmlinux
+0x00000000	recal_intr	vmlinux
+0x00000000	set_disk_ro	vmlinux
+0x00000000	journal_invalidatepage	vmlinux
+0x00000000	do_softirq	vmlinux
+0x00000000	abi_traceflg	vmlinux
+0x00000000	tcp_create_openreq_child	vmlinux
+0x00000000	qdisc_tree_lock	vmlinux
+0x00000000	release_sock	vmlinux
+0x00000000	class_remove_file	vmlinux
+0x00000000	drive_info	vmlinux
+0x00000000	sync_inode	vmlinux
+0x00000000	unmap_underlying_metadata	vmlinux
+0x00000000	input_register_device	vmlinux
+0x00000000	__invalidate_device	vmlinux
+0x00000000	sysctl_tcp_low_latency	vmlinux
+0x00000000	blk_queue_free_tags	vmlinux
+0x00000000	blk_max_low_pfn	vmlinux
+0x00000000	simple_sync_file	vmlinux
+0x00000000	notifier_chain_unregister	vmlinux
+0x00000000	register_sysctl_table	vmlinux
+0x00000000	csum_partial_copy_generic	vmlinux
+0x00000000	request_irq	vmlinux
+0x00000000	tty_flip_buffer_push	vmlinux
+0x00000000	cap_task_reparent_to_init	vmlinux
+0x00000000	uart_get_divisor	vmlinux
+0x00000000	unregister_netdev	vmlinux
+0x00000000	__bforget	vmlinux
+0x00000000	sock_no_listen	vmlinux
+0x00000000	task_out_intr	vmlinux
+0x00000000	get_random_bytes	vmlinux
+0x00000000	probe_irq_off	vmlinux
+0x00000000	sock_no_poll	vmlinux
+0x00000000	kmem_find_general_cachep	vmlinux
+0x00000000	vlan_ioctl_set	vmlinux
+0x00000000	iov_shorten	vmlinux
+0x00000000	cap_inode_setxattr	vmlinux
+0x00000000	remove_arg_zero	vmlinux
+0x00000000	device_bind_driver	vmlinux
+0x00000000	mb_cache_entry_alloc	vmlinux
+0x00000000	put_cmsg	vmlinux
+0x00000000	skb_free_datagram	vmlinux
+0x00000000	filp_close	vmlinux
+0x00000000	proc_ide_write_driver	vmlinux
+0x00000000	tty_std_termios	vmlinux
+0x00000000	ether_setup	vmlinux
+0x00000000	elv_requeue_request	vmlinux
+0x00000000	device_create_file	vmlinux
+0x00000000	__break_lease	vmlinux
+0x00000000	param_set_bool	vmlinux
+0x00000000	force_sig	vmlinux
+0x00000000	d_path	vmlinux
+0x00000000	fsync_buffers_list	vmlinux
+0x00000000	system_bus_clock	vmlinux
+0x00000000	igrab	vmlinux
+0x00000000	per_cpu__softnet_data	vmlinux
+0x00000000	sock_recvmsg	vmlinux
+0x00000000	system_utsname	vmlinux
+0x00000000	linkwatch_fire_event	vmlinux
+0x00000000	page_follow_link	vmlinux
+0x00000000	uart_write_wakeup	vmlinux
+0x00000000	pci_dac_set_dma_mask	vmlinux
+0x00000000	pci_bus_read_config_word	vmlinux
+0x00000000	bitmap_shift_left	vmlinux
+0x00000000	sget	vmlinux
+0x00000000	memset	vmlinux
+0x00000000	blk_queue_max_hw_segments	vmlinux
+0x00000000	__dev_get_by_flags	vmlinux
+0x00000000	register_chrdev	vmlinux
+0x00000000	idr_get_new_above	vmlinux
+0x00000000	cap_capable	vmlinux
+0x00000000	__ide_do_rw_disk	vmlinux
+0x00000000	ide_unregister_subdriver	vmlinux
+0x00000000	__dev_get	vmlinux
+0x00000000	misc_register	vmlinux
+0x00000000	block_invalidatepage	vmlinux
+0x00000000	__release_sock	vmlinux
+0x00000000	mtrr_add	vmlinux
+0x00000000	unregister_serial	vmlinux
+0x00000000	ethtool_op_set_tso	vmlinux
+0x00000000	pci_restore_state	vmlinux
+0x00000000	do_generic_mapping_read	vmlinux
+0x00000000	pcibios_get_irq_routing_table	vmlinux
+0x00000000	inode_set_bytes	vmlinux
+0x00000000	inode_sub_bytes	vmlinux
+0x00000000	arp_xmit	vmlinux
+0x00000000	neigh_add	vmlinux
+0x00000000	__dev_get_by_index	vmlinux
+0x00000000	__dev_getfirstbyhwtype	vmlinux
+0x00000000	__create_workqueue	vmlinux
+0x00000000	securebits	vmlinux
+0x00000000	sysctl_tcp_ecn	vmlinux
+0x00000000	ethtool_op_set_tx_csum	vmlinux
+0x00000000	blk_attempt_remerge	vmlinux
+0x00000000	rb_prev	vmlinux
+0x00000000	__const_udelay	vmlinux
+0x00000000	register_reboot_notifier	vmlinux
+0x00000000	tcp_sockets_allocated	vmlinux
+0x00000000	con_copy_unimap	vmlinux
+0x00000000	block_commit_write	vmlinux
+0x00000000	class_device_remove_file	vmlinux
+0x00000000	journal_get_undo_access	vmlinux
+0x00000000	ide_spin_wait_hwgroup	vmlinux
+0x00000000	dput	vmlinux
+0x00000000	tcp_v4_remember_stamp	vmlinux
+0x00000000	nobh_commit_write	vmlinux
+0x00000000	sk_free	vmlinux
+0x00000000	abi_defhandler_lcall7	vmlinux
+0x00000000	__down_failed_trylock	vmlinux
+0x00000000	dm_io_put	vmlinux
+0x00000000	pci_bus_max_busnr	vmlinux
+0x00000000	kobject_init	vmlinux
+0x00000000	flush_workqueue	vmlinux
+0x00000000	sleep_on	vmlinux
+0x00000000	proc_bus	vmlinux
+0x00000000	simple_lookup	vmlinux
+0x00000000	netlink_register_notifier	vmlinux
+0x00000000	unlock_rename	vmlinux
+0x00000000	__copy_from_user_ll	vmlinux
+0x00000000	simple_rmdir	vmlinux
+0x00000000	do_execve	vmlinux
+0x00000000	proc_ide_read_settings	vmlinux
+0x00000000	cdev_alloc	vmlinux
+0x00000000	__getblk	vmlinux
+0x00000000	current_kernel_time	vmlinux
+0x00000000	netlink_set_nonroot	vmlinux
+0x00000000	locks_copy_lock	vmlinux
+0x00000000	eisa_bus_type	vmlinux
+0x00000000	pci_unregister_driver	vmlinux
+0x00000000	radix_tree_tagged	vmlinux
+0x00000000	lock_sock	vmlinux
+0x00000000	ide_dma_enable	vmlinux
+0x00000000	memcpy	vmlinux
+0x00000000	iosched_cfq	vmlinux
+0x00000000	bdevname	vmlinux
+0x00000000	cdev_init	vmlinux
+0x00000000	request_resource	vmlinux
+0x00000000	inet_getname	vmlinux
+0x00000000	default_hwif_iops	vmlinux
+0x00000000	iput	vmlinux
+0x00000000	sleep_on_timeout	vmlinux
+0x00000000	create_proc_entry	vmlinux
+0x00000000	proc_doulongvec_ms_jiffies_minmax	vmlinux
+0x00000000	register_blkdev	vmlinux
+0x00000000	wake_up_buffer	vmlinux
+0x00000000	neigh_event_ns	vmlinux
+0x00000000	kref_get	vmlinux
+0x00000000	generic_commit_write	vmlinux
+0x00000000	dst_destroy	vmlinux
+0x00000000	journal_errno	vmlinux
+0x00000000	kcopyd_client_destroy	vmlinux
+0x00000000	journal_check_available_features	vmlinux
+0x00000000	dst_alloc	vmlinux
+0x00000000	single_release	vmlinux
+0x00000000	get_user_pages	vmlinux
+0x00000000	sysctl_optmem_max	vmlinux
+0x00000000	__might_sleep	vmlinux
+0x00000000	__clear_user	vmlinux
+0x00000000	__dev_remove_pack	vmlinux
+0x00000000	ide_raw_taskfile	vmlinux
+0x00000000	iget5_locked	vmlinux
+0x00000000	dcache_dir_lseek	vmlinux
+0x00000000	pci_scan_bus_parented	vmlinux
+0x00000000	ei_open	vmlinux
+0x00000000	d_splice_alias	vmlinux
+0x00000000	do_sync_read	vmlinux
+0x00000000	mem_map	vmlinux
+0x00000000	kobject_rename	vmlinux
+0x00000000	blk_rq_prep_restart	vmlinux
+0x00000000	do_special	vmlinux
+0x00000000	netif_receive_skb	vmlinux
+0x00000000	alloc_netdev	vmlinux
+0x00000000	journal_update_format	vmlinux
+0x00000000	recalc_sigpending	vmlinux
+0x00000000	ip_dev_find	vmlinux
+0x00000000	path_lookup	vmlinux
+0x00000000	device_register	vmlinux
+0x00000000	dentry_open	vmlinux
+0x00000000	sysctl_overcommit_memory	vmlinux
+0x00000000	dma_free_coherent	vmlinux
+0x00000000	skb_checksum_help	vmlinux
+0x00000000	class_device_unregister	vmlinux
+0x00000000	tasklet_init	vmlinux
+0x00000000	tcp_close_state	vmlinux
+0x00000000	sock_no_recvmsg	vmlinux
+0x00000000	set_transfer	vmlinux
+0x00000000	SELECT_INTERRUPT	vmlinux
+0x00000000	complete	vmlinux
+0x00000000	class_put	vmlinux
+0x00000000	sigqueue_free	vmlinux
+0x00000000	subsys_remove_file	vmlinux
+0x00000000	high_memory	vmlinux
+0x00000000	next_thread	vmlinux
+0x00000000	destroy_proc_ide_interfaces	vmlinux
+0x00000000	simple_link	vmlinux
+0x00000000	sysdev_remove_file	vmlinux
+0x00000000	journal_blocks_per_page	vmlinux
+0x00000000	mempool_create	vmlinux
+0x00000000	pci_siig20x_fn	vmlinux
+0x00000000	pci_siig10x_fn	vmlinux
+0x00000000	send_sig_info	vmlinux
+0x00000000	iounmap	vmlinux
+0x00000000	__neigh_event_send	vmlinux
+0x00000000	unregister_netdevice	vmlinux
+0x00000000	allow_signal	vmlinux
+0x00000000	kill_anon_super	vmlinux
+0x00000000	blk_queue_hardsect_size	vmlinux
+0x00000000	inet_dgram_connect	vmlinux
+0x00000000	kcopyd_client_create	vmlinux
+0x00000000	end_that_request_first	vmlinux
+0x00000000	driver_unregister	vmlinux
+0x00000000	kobject_put	vmlinux
+0x00000000	kobject_get	vmlinux
+0x00000000	param_set_copystring	vmlinux
+0x00000000	d_validate	vmlinux
+0x00000000	subsystem_init	vmlinux
+0x00000000	fasync_helper	vmlinux
+0x00000000	locks_mandatory_area	vmlinux
+0x00000000	sock_alloc_send_pskb	vmlinux
+0x00000000	inet_register_protosw	vmlinux
+0x00000000	mempool_destroy	vmlinux
+0x00000000	set_binfmt	vmlinux
+0x00000000	cap_ptrace	vmlinux
+0x00000000	slab_reclaim_pages	vmlinux
+0x00000000	dlci_ioctl_set	vmlinux
+0x00000000	kobject_unregister	vmlinux
+0x00000000	page_symlink_inode_operations	vmlinux
+0x00000000	vunmap	vmlinux
+0x00000000	shrink_dcache_anon	vmlinux
+0x00000000	set_page_dirty_lock	vmlinux
+0x00000000	tcp_v4_conn_request	vmlinux
+0x00000000	batch_entropy_store	vmlinux
+0x00000000	tcp_v4_syn_recv_sock	vmlinux
+0x00000000	kmem_cache_shrink	vmlinux
+0x00000000	icmp_err_convert	vmlinux
+0x00000000	ata_input_data	vmlinux
+0x00000000	tcp_hashinfo	vmlinux
+0x00000000	fd_install	vmlinux
+0x00000000	__cond_resched	vmlinux
+0x00000000	disable_irq	vmlinux
+0x00000000	sysfs_remove_file	vmlinux
+0x00000000	invalidate_partition	vmlinux
+0x00000000	proc_ide_read_channel	vmlinux
+0x00000000	pci_get_subsys	vmlinux
+0x00000000	do_brk	vmlinux
+0x00000000	notify_parent	vmlinux
+0x00000000	proc_ide_read_config	vmlinux
+0x00000000	uart_get_baud_rate	vmlinux
+0x00000000	i8253_lock	vmlinux
+0x00000000	set_user_nice	vmlinux
+0x00000000	tcp_openreq_cachep	vmlinux
+0x00000000	sock_setsockopt	vmlinux
+0x00000000	unlock_buffer	vmlinux
+0x00000000	find_task_by_pid	vmlinux
+0x00000000	notifier_chain_register	vmlinux
+0x00000000	skb_copy_expand	vmlinux
+0x00000000	d_lookup	vmlinux
+0x00000000	cap_task_post_setuid	vmlinux
+0x00000000	sys_read	vmlinux
+0x00000000	dm_io_sync	vmlinux
+0x00000000	serio_unregister_port	vmlinux
+0x00000000	drive_cmd_intr	vmlinux
+0x00000000	zone_table	vmlinux
+0x00000000	ioremap_nocache	vmlinux
+0x00000000	radix_tree_gang_lookup_tag	vmlinux
+0x00000000	taskfile_output_data	vmlinux
+0x00000000	sync_dirty_buffer	vmlinux
+0x00000000	pci_remove_bus_device	vmlinux
+0x00000000	kill_proc_info	vmlinux
+0x00000000	add_disk_randomness	vmlinux
+0x00000000	inode_init_once	vmlinux
+0x00000000	scsi_cmd_ioctl	vmlinux
+0x00000000	neigh_table_init	vmlinux
+0x00000000	blk_insert_request	vmlinux
+0x00000000	blk_stop_queue	vmlinux
+0x00000000	blk_queue_segment_boundary	vmlinux
+0x00000000	sysfs_create_link	vmlinux
+0x00000000	tcp_reset_keepalive_timer	vmlinux
+0x00000000	ide_init_drive_cmd	vmlinux
+0x00000000	ethtool_op_set_sg	vmlinux
+0x00000000	journal_revoke	vmlinux
+0x00000000	seq_release	vmlinux
+0x00000000	ide_add_proc_entries	vmlinux
+0x00000000	ide_task_ioctl	vmlinux
+0x00000000	sysfs_create_bin_file	vmlinux
+0x00000000	is_unsafe_smbus	vmlinux
+0x00000000	cpu_khz	vmlinux
+0x00000000	free_buffer_head	vmlinux
+0x00000000	fget	vmlinux
+0x00000000	send_group_sigqueue	vmlinux
+0x00000000	ide_config_drive_speed	vmlinux
+0x00000000	match_token	vmlinux
+0x00000000	vmtruncate	vmlinux
+0x00000000	ide_hwif_release_regions	vmlinux
+0x00000000	posix_test_lock	vmlinux
+0x00000000	kill_block_super	vmlinux
+0x00000000	flush_signals	vmlinux
+0x00000000	mb_cache_entry_insert	vmlinux
+0x00000000	blk_put_request	vmlinux
+0x00000000	__mntput	vmlinux
+0x00000000	mapping_tagged	vmlinux
+0x00000000	serio_interrupt	vmlinux
+0x00000000	put_disk	vmlinux
+0x00000000	color_table	vmlinux
+0x00000000	files_lock	vmlinux
+0x00000000	vm_committed_space	vmlinux
+0x00000000	proc_root_fs	vmlinux
+0x00000000	bus_create_file	vmlinux
+0x00000000	console_conditional_schedule	vmlinux
+0x00000000	abi_defhandler_libcso	vmlinux
+0x00000000	pcibios_penalize_isa_irq	vmlinux
+0x00000000	vc_cons_allocated	vmlinux
+0x00000000	ide_unregister_driver	vmlinux
+0x00000000	elevator_noop	vmlinux
+0x00000000	rb_erase	vmlinux
+0x00000000	__netdev_watchdog_up	vmlinux
+0x00000000	set_blocksize	vmlinux
+0x00000000	uart_unregister_driver	vmlinux
+0x00000000	copy_from_user	vmlinux
+0x00000000	blk_execute_rq	vmlinux
+0x00000000	vsscanf	vmlinux
+0x00000000	panic	vmlinux
+0x00000000	ide_hwifs	vmlinux
+0x00000000	__vmalloc	vmlinux
+0x00000000	__kmalloc	vmlinux
+0x00000000	put_files_struct	vmlinux
+0x00000000	dev_new_index	vmlinux
+0x00000000	__ip_select_ident	vmlinux
+0x00000000	journal_load	vmlinux
+0x00000000	locks_init_lock	vmlinux
+0x00000000	memcmp	vmlinux
+0x00000000	serio_reconnect	vmlinux
+0x00000000	ide_end_request	vmlinux
+0x00000000	vfs_readdir	vmlinux
+0x00000000	vscnprintf	vmlinux
+0x00000000	simple_statfs	vmlinux
+0x00000000	buffer_insert_list	vmlinux
+0x00000000	param_set_long	vmlinux
+0x00000000	ip_mc_join_group	vmlinux
+0x00000000	dm_io_async	vmlinux
+0x00000000	journal_update_superblock	vmlinux
+0x00000000	skb_clone_fraglist	vmlinux
+0x00000000	cpu_sysdev_class	vmlinux
+0x00000000	class_simple_set_hotplug	vmlinux
+0x00000000	mb_cache_entry_dup	vmlinux
+0x00000000	strlcpy	vmlinux
+0x00000000	acpi_disabled	vmlinux
+0x00000000	ideprobe_init	vmlinux
+0x00000000	ide_replace_subdriver	vmlinux
+0x00000000	driver_create_file	vmlinux
+0x00000000	blk_requeue_request	vmlinux
+0x00000000	sys_open	vmlinux
+0x00000000	tcp_sendpage	vmlinux
+0x00000000	allocate_resource	vmlinux
+0x00000000	block_prepare_write	vmlinux
+0x00000000	remove_suid	vmlinux
+0x00000000	kill_pg	vmlinux
+0x00000000	vfs_rmdir	vmlinux
+0x00000000	generic_shutdown_super	vmlinux
+0x00000000	get_jiffies_64	vmlinux
+0x00000000	cap_bprm_set_security	vmlinux
+0x00000000	init_buffer	vmlinux
+0x00000000	____request_resource	vmlinux
+0x00000000	sock_no_getname	vmlinux
+0x00000000	vfs_link	vmlinux
+0x00000000	tcp_send_synack	vmlinux
+0x00000000	isa_dma_bridge_buggy	vmlinux
+0x00000000	journal_flush	vmlinux
+0x00000000	panic_notifier_list	vmlinux
+0x00000000	ide_dump_atapi_status	vmlinux
+0x00000000	d_delete	vmlinux
+0x00000000	mod_timer	vmlinux
+0x00000000	idr_remove	vmlinux
+0x00000000	param_get_invbool	vmlinux
+0x00000000	tty_hangup	vmlinux
+0x00000000	pci_disable_device	vmlinux
+0x00000000	init_mm	vmlinux
+0x00000000	read_cache_page	vmlinux
+0x00000000	__strncpy_from_user	vmlinux
+0x00000000	__kill_fasync	vmlinux
+0x00000000	dm_io_sync_vm	vmlinux
+0x00000000	sysfs_create_dir	vmlinux
+0x00000000	generic_unplug_device	vmlinux
+0x00000000	proc_ide_read_dmodel	vmlinux
+0x00000000	proc_ide_read_imodel	vmlinux
+0x00000000	__get_user_2	vmlinux
+0x00000000	tcp_accept	vmlinux
+0x00000000	__check_region	vmlinux
+0x00000000	sysctl_ip_default_ttl	vmlinux
+0x00000000	sock_sendmsg	vmlinux
+0x00000000	class_register	vmlinux
+0x00000000	lease_get_mtime	vmlinux
+0x00000000	sb_set_blocksize	vmlinux
+0x00000000	kernel_fpu_begin	vmlinux
+0x00000000	ide_register_hw	vmlinux
+0x00000000	crypto_unregister_alg	vmlinux
+0x00000000	exit_mm	vmlinux
+0x00000000	dump_fpu	vmlinux
+0x00000000	get_empty_filp	vmlinux
+0x00000000	filp_open	vmlinux
+0x00000000	generic_file_aio_write	vmlinux
+0x00000000	get_disk	vmlinux
+0x00000000	__free_pages	vmlinux
+0x00000000	inet_bind	vmlinux
+0x00000000	pci_assign_resource	vmlinux
+0x00000000	raise_softirq	vmlinux
+0x00000000	input_grab_device	vmlinux
+0x00000000	journal_try_to_free_buffers	vmlinux
+0x00000000	netlink_broadcast	vmlinux
+0x00000000	shmem_file_setup	vmlinux
+0x00000000	in_group_p	vmlinux
+0x00000000	udp_sendmsg	vmlinux
+0x00000000	ide_unregister	vmlinux
+0x00000000	sock_alloc_inode	vmlinux
+0x00000000	pci_enable_wake	vmlinux
+0x00000000	highmem_start_page	vmlinux
+0x00000000	unshare_files	vmlinux
+0x00000000	blk_phys_contig_segment	vmlinux
+0x00000000	end_buffer_read_sync	vmlinux
+0x00000000	inter_module_get_request	vmlinux
+0x00000000	param_get_ushort	vmlinux
+0x00000000	monotonic_clock	vmlinux
+0x00000000	netdev_boot_setup_check	vmlinux
+0x00000000	proc_ide_read_media	vmlinux
+0x00000000	close_private_file	vmlinux
+0x00000000	register_gifconf	vmlinux
+0x00000000	mempool_alloc	vmlinux
+0x00000000	pci_max_busnr	vmlinux
+0x00000000	inet_getsockopt	vmlinux
+0x00000000	proc_dointvec_minmax	vmlinux
+0x00000000	uart_unregister_port	vmlinux
+0x00000000	daemonize	vmlinux
+0x00000000	blk_queue_make_request	vmlinux
+0x00000000	class_simple_device_add	vmlinux
+0x00000000	put_driver	vmlinux
+0x00000000	inter_module_register	vmlinux
+0x00000000	vfs_getattr	vmlinux
+0x00000000	tcp_inherit_port	vmlinux
+0x00000000	inet_del_protocol	vmlinux
+0x00000000	neigh_update	vmlinux
+0x00000000	nobh_truncate_page	vmlinux
+0x00000000	end_that_request_chunk	vmlinux
+0x00000000	icmp_send	vmlinux
+0x00000000	rtattr_parse	vmlinux
+0x00000000	journal_recover	vmlinux
+0x00000000	dev_open	vmlinux
+0x00000000	ilookup	vmlinux
+0x00000000	free_pages	vmlinux
+0x00000000	unlock_new_inode	vmlinux
+0x00000000	sigqueue_alloc	vmlinux
+0x00000000	sock_unregister	vmlinux
+0x00000000	kset_register	vmlinux
+0x00000000	kobject_hotplug	vmlinux
+0x00000000	fput	vmlinux
+0x00000000	__down_failed_interruptible	vmlinux
+0x00000000	eighty_ninty_three	vmlinux
+0x00000000	journal_set_features	vmlinux
+0x00000000	is_console_locked	vmlinux
+0x00000000	get_cmos_time	vmlinux
+0x00000000	task_mulin_intr	vmlinux
+0x00000000	add_disk	vmlinux
+0x00000000	sysctl_max_map_count	vmlinux
+0x00000000	inet_shutdown	vmlinux
+0x00000000	ide_register_subdriver	vmlinux
+0x00000000	uart_remove_one_port	vmlinux
+0x00000000	strnicmp	vmlinux
+0x00000000	vmalloc_to_page	vmlinux
+0x00000000	bus_add_device	vmlinux
+0x00000000	journal_start_commit	vmlinux
+0x00000000	sock_release	vmlinux
+0x00000000	pci_find_device	vmlinux
+0x00000000	add_wait_queue_exclusive	vmlinux
+0x00000000	kill_sl	vmlinux
+0x00000000	netdev_set_master	vmlinux
+0x00000000	idr_init	vmlinux
+0x00000000	mpage_readpage	vmlinux
+0x00000000	vmalloc	vmlinux
+0x00000000	pci_request_region	vmlinux
+0x00000000	mb_cache_entry_find_first	vmlinux
+0x00000000	cap_capset_check	vmlinux
+0x00000000	lock_rename	vmlinux
+0x00000000	bio_split	vmlinux
+0x00000000	tcp_check_req	vmlinux
+0x00000000	netlink_unicast	vmlinux
+0x00000000	neigh_sysctl_register	vmlinux
+0x00000000	sys_close	vmlinux
+0x00000000	seq_read	vmlinux
+0x00000000	is_bad_inode	vmlinux
+0x00000000	param_get_int	vmlinux
+0x00000000	start_tty	vmlinux
+0x00000000	pci_remove_device_safe	vmlinux
+0x00000000	dm_table_get_mode	vmlinux
+0x00000000	notify_change	vmlinux
+0x00000000	follow_up	vmlinux
+0x00000000	param_get_short	vmlinux
+0x00000000	skb_copy_and_csum_datagram_iovec	vmlinux
+0x00000000	sock_no_ioctl	vmlinux
+0x00000000	close_bdev_excl	vmlinux
+0x00000000	dma_alloc_coherent	vmlinux
+0x00000000	simple_empty	vmlinux
+0x00000000	blk_queue_merge_bvec	vmlinux
+0x00000000	pci_find_class	vmlinux
+0x00000000	journal_lock_updates	vmlinux
+0x00000000	driver_register	vmlinux
+0x00000000	rwsem_down_write_failed	vmlinux
+0x00000000	find_lock_page	vmlinux
+0x00000000	param_array_get	vmlinux
+0x00000000	param_array_set	vmlinux
+0x00000000	remove_wait_queue	vmlinux
+0x00000000	kset_find_obj	vmlinux
+0x00000000	tcp_sendmsg	vmlinux
+0x00000000	ide_fops	vmlinux
+0x00000000	sock_map_fd	vmlinux
+0x00000000	default_hwif_mmiops	vmlinux
+0x00000000	d_prune_aliases	vmlinux
+0x00000000	memcpy_fromiovecend	vmlinux
+0x00000000	rtc_lock	vmlinux
+0x00000000	ilookup5	vmlinux
+0x00000000	journal_release_buffer	vmlinux
+0x00000000	per_cpu__kstat	vmlinux
+0x00000000	find_trylock_page	vmlinux
+0x00000000	simple_fill_super	vmlinux
+0x00000000	have_submounts	vmlinux
+0x00000000	__user_walk	vmlinux
+0x00000000	__tasklet_schedule	vmlinux
+0x00000000	bio_add_page	vmlinux
+0x00000000	kernel_thread	vmlinux
+0x00000000	open_by_devnum	vmlinux
+0x00000000	contig_page_data	vmlinux
+0x00000000	proc_ide_read_identify	vmlinux
+0x00000000	console_blanked	vmlinux
+0x00000000	MCA_bus	vmlinux
+0x00000000	bitmap_empty	vmlinux
+0x00000000	ext2_xattr_register	vmlinux
+0x00000000	mempool_free_slab	vmlinux
+0x00000000	mpage_readpages	vmlinux
+0x00000000	pci_request_regions	vmlinux
+0x00000000	__wait_on_buffer	vmlinux
+0x00000000	nr_swap_pages	vmlinux
+0x00000000	sock_create	vmlinux
+0x00000000	dm_table_event	vmlinux
+0x00000000	kill_litter_super	vmlinux
+0x00000000	skb_copy_bits	vmlinux
+0x00000000	sysfs_remove_link	vmlinux
+0x00000000	tcp_make_synack	vmlinux
+0x00000000	proc_root	vmlinux
+0x00000000	cdev_put	vmlinux
+0x00000000	find_get_page	vmlinux
+0x00000000	invalidate_inodes	vmlinux
+0x00000000	dev_mc_delete	vmlinux
+0x00000000	get_driver	vmlinux
+0x00000000	request_dma	vmlinux
+0x00000000	ip_mc_inc_group	vmlinux
+0x00000000	sysfs_remove_bin_file	vmlinux
+0x00000000	snprintf	vmlinux
+0x00000000	__bread	vmlinux
+0x00000000	tcp_tw_deschedule	vmlinux
+0x00000000	memcpy_toiovec	vmlinux
+0x00000000	in_aton	vmlinux
+0x00000000	neigh_resolve_output	vmlinux
+0x00000000	journal_init_dev	vmlinux
+0x00000000	posix_unblock_lock	vmlinux
+0x00000000	tcp_close	vmlinux
+0x00000000	__scm_send	vmlinux
+0x00000000	blk_queue_activity_fn	vmlinux
+0x00000000	try_to_free_buffers	vmlinux
+0x00000000	ide_wait_cmd_task	vmlinux
+0x00000000	make_8023_client	vmlinux
+0x00000000	bd_claim	vmlinux
+0x00000000	destroy_proc_ide_drives	vmlinux
+0x00000000	call_rcu	vmlinux
+0x00000000	mb_cache_entry_takeout	vmlinux
+0x00000000	journal_abort	vmlinux
+0x00000000	seq_open	vmlinux
+0x00000000	pci_bus_type	vmlinux
+0x00000000	pci_enable_bridges	vmlinux
+0x00000000	simple_readpage	vmlinux
+0x00000000	__lock_page	vmlinux
+0x00000000	sysctl_max_syn_backlog	vmlinux
+0x00000000	follow_down	vmlinux
+0x00000000	ide_error	vmlinux
+0x00000000	probe_irq_mask	vmlinux
+0x00000000	redraw_screen	vmlinux
+0x00000000	tty_unregister_driver	vmlinux
+0x00000000	get_write_access	vmlinux
+0x00000000	force_sig_info	vmlinux
+0x00000000	devinet_ioctl	vmlinux
+0x00000000	class_simple_device_remove	vmlinux
+0x00000000	class_device_put	vmlinux
+0x00000000	class_device_get	vmlinux
+0x00000000	del_timer	vmlinux
+0x00000000	scsi_command_size	vmlinux
+0x00000000	tcp_v4_send_check	vmlinux
+0x00000000	dev_close	vmlinux
+0x00000000	isa_bridge	vmlinux
+0x00000000	__mark_inode_dirty	vmlinux
+0x00000000	noop_qdisc	vmlinux
+0x00000000	sock_alloc_send_skb	vmlinux
+0x00000000	serio_unregister_device	vmlinux
+0x00000000	unregister_filesystem	vmlinux
+0x00000000	adjust_resource	vmlinux
+0x00000000	bitmap_or	vmlinux
+0x00000000	crypto_alg_available	vmlinux
+0x00000000	nobh_prepare_write	vmlinux
+0x00000000	blk_rq_unmap_user	vmlinux
+0x00000000	blk_plug_device	vmlinux
+0x00000000	pci_bus_add_devices	vmlinux
+0x00000000	acquire_console_sem	vmlinux
+0x00000000	__printk_ratelimit	vmlinux
+0x00000000	nr_mce_banks	vmlinux
+0x00000000	paste_selection	vmlinux
+0x00000000	journal_get_create_access	vmlinux
+0x00000000	open_private_file	vmlinux
+0x00000000	__ide_set_handler	vmlinux
+0x00000000	sock_rmalloc	vmlinux
+0x00000000	panic_timeout	vmlinux
+0x00000000	mtrr_del	vmlinux
+0x00000000	generic_file_direct_IO	vmlinux
+0x00000000	dev_set_allmulti	vmlinux
+0x00000000	kobject_set_name	vmlinux
+0x00000000	icmp_statistics	vmlinux
+0x00000000	set_device_ro	vmlinux
+0x00000000	ide_lock	vmlinux
+0x00000000	pci_clear_mwi	vmlinux
+0x00000000	pcibios_set_irq_routing	vmlinux
+0x00000000	tasklet_kill	vmlinux
+0x00000000	bio_endio	vmlinux
+0x00000000	locks_remove_posix	vmlinux
+0x00000000	process_that_request_first	vmlinux
+0x00000000	radix_tree_delete	vmlinux
+0x00000000	open_softirq	vmlinux
+0x00000000	names_cachep	vmlinux
+0x00000000	xrlim_allow	vmlinux
+0x00000000	crypto_register_alg	vmlinux
+0x00000000	single_open	vmlinux
+0x00000000	put_filp	vmlinux
+0x00000000	dm_register_target	vmlinux
+0x00000000	sysfs_update_file	vmlinux
+0x00000000	inter_module_unregister	vmlinux
+0x00000000	ext2_xattr_set	vmlinux
+0x00000000	groups_free	vmlinux
+0x00000000	unregister_reboot_notifier	vmlinux
+0x00000000	dev_mc_upload	vmlinux
+0x00000000	sysfs_remove_dir	vmlinux
+0x00000000	copy_fs_struct	vmlinux
+0x00000000	generic_ide_ioctl	vmlinux
+0x00000000	neigh_parms_alloc	vmlinux
+0x00000000	subsystem_register	vmlinux
+0x00000000	interruptible_sleep_on	vmlinux
+0x00000000	blk_queue_invalidate_tags	vmlinux
+0x00000000	io_schedule	vmlinux
+0x00000000	bitmap_and	vmlinux
+0x00000000	__pagevec_lru_add	vmlinux
+0x00000000	netlink_set_err	vmlinux
+0x00000000	inet_listen	vmlinux
+0x00000000	inode_update_time	vmlinux
+0x00000000	get_unmapped_area	vmlinux
+0x00000000	dmi_broken	vmlinux
+0x00000000	blk_rq_map_user	vmlinux
+0x00000000	platform_bus_type	vmlinux
+0x00000000	subsystem_unregister	vmlinux
+0x00000000	d_find_alias	vmlinux
+0x00000000	yield	vmlinux
+0x00000000	d_invalidate	vmlinux
+0x00000000	vmalloc_32	vmlinux
+0x00000000	input_register_handler	vmlinux
+0x00000000	dma_pool_free	vmlinux
+0x00000000	ipv4_config	vmlinux
+0x00000000	nr_pagecache	vmlinux
+0x00000000	__rta_fill	vmlinux
+0x00000000	__dst_free	vmlinux
+0x00000000	udp_hash_lock	vmlinux
+0x00000000	ide_stall_queue	vmlinux
+0x00000000	sock_kfree_s	vmlinux
+0x00000000	crc32_le	vmlinux
+0x00000000	ethtool_op_get_link	vmlinux
+0x00000000	input_unregister_device	vmlinux
+0x00000000	cap_bprm_secureexec	vmlinux
+0x00000000	read_cache_pages	vmlinux
+0x00000000	ip_generic_getfrag	vmlinux
+0x00000000	call_netdevice_notifiers	vmlinux
+0x00000000	thaw_bdev	vmlinux
+0x00000000	generic_file_write	vmlinux
+0x00000000	sk_run_filter	vmlinux
+0x00000000	bitmap_parse	vmlinux
+0x00000000	neigh_sysctl_unregister	vmlinux
+0x00000000	__scm_destroy	vmlinux
+0x00000000	start_request	vmlinux
+0x00000000	d_move	vmlinux
+0x00000000	serio_register_port_delayed	vmlinux
+0x00000000	sock_wmalloc	vmlinux
+0x00000000	strstr	vmlinux
+0x00000000	pm_idle	vmlinux
+0x00000000	disable_hlt	vmlinux
+0x00000000	pskb_expand_head	vmlinux
+0x00000000	ide_toggle_bounce	vmlinux
+0x00000000	pci_match_device	vmlinux
+0x00000000	tcp_delete_keepalive_timer	vmlinux
+0x00000000	take_over_console	vmlinux
+0x00000000	lock_may_write	vmlinux
+0x00000000	sock_wake_async	vmlinux
+0x00000000	neigh_dump_info	vmlinux
+0x00000000	eisa_driver_register	vmlinux
+0x00000000	__set_page_dirty_buffers	vmlinux
+0x00000000	synchronize_kernel	vmlinux
+0x00000000	dev_queue_xmit_nit	vmlinux
+0x00000000	scnprintf	vmlinux
+0x00000000	d_alloc_anon	vmlinux
+0x00000000	copy_strings_kernel	vmlinux
+0x00000000	arp_create	vmlinux
+0x00000000	no_llseek	vmlinux
+0x00000000	tcp_statistics	vmlinux
+0x00000000	rwsem_down_read_failed	vmlinux
+0x00000000	dev_ethtool	vmlinux
+0x00000000	atapi_output_bytes	vmlinux
+0x00000000	notifier_call_chain	vmlinux
+0x00000000	proc_root_driver	vmlinux
+0x00000000	autoremove_wake_function	vmlinux
+0x00000000	__wake_up_sync	vmlinux
+0x00000000	give_up_console	vmlinux
+0x00000000	getname	vmlinux
+0x00000000	ide_end_drive_cmd	vmlinux
+0x00000000	__ioremap	vmlinux
+0x00000000	free_irq	vmlinux
+0x00000000	inetdev_lock	vmlinux
+0x00000000	filemap_fdatawait	vmlinux
+0x00000000	input_event	vmlinux
+0x00000000	simple_pin_fs	vmlinux
+0x00000000	schedule_delayed_work	vmlinux
+0x00000000	sock_no_sendpage	vmlinux
+0x00000000	vfsmount_lock	vmlinux
+0x00000000	bitmap_scnprintf	vmlinux
+0x00000000	posix_block_lock	vmlinux
+0x00000000	uart_register_driver	vmlinux
+0x00000000	tasklist_lock	vmlinux
+0x00000000	ata_output_data	vmlinux
+0x00000000	dev_remove_pack	vmlinux
+0x00000000	posix_lock_file	vmlinux
+0x00000000	set_page_dirty	vmlinux
+0x00000000	set_fs_root	vmlinux
+0x00000000	totalram_pages	vmlinux
+0x00000000	generic_file_writev	vmlinux
+0x00000000	udp_disconnect	vmlinux
+0x00000000	install_page	vmlinux
+0x00000000	journal_get_write_access	vmlinux
+0x00000000	taskfile_lib_get_identify	vmlinux
+0x00000000	blk_queue_stack_limits	vmlinux
+0x00000000	sysdev_unregister	vmlinux
+0x00000000	pci_pci_problems	vmlinux
+0x00000000	sk_send_sigurg	vmlinux
+0x00000000	drop_super	vmlinux
+0x00000000	printk	vmlinux
+0x00000000	sk_alloc	vmlinux
+0x00000000	remove_inode_hash	vmlinux
+0x00000000	try_to_release_page	vmlinux
+0x00000000	net_random	vmlinux
+0x00000000	kobject_add	vmlinux
+0x00000000	cdev_get	vmlinux
+0x00000000	simple_dir_operations	vmlinux
+0x00000000	ip_statistics	vmlinux
+0x00000000	elv_add_request	vmlinux
+0x00000000	dm_table_unplug_all	vmlinux
+0x00000000	serial8250_suspend_port	vmlinux
+0x00000000	fg_console	vmlinux
+0x00000000	kernel_read	vmlinux
+0x00000000	vfs_read	vmlinux
+0x00000000	memcpy_fromiovec	vmlinux
+0x00000000	blk_queue_prep_rq	vmlinux
+0x00000000	pci_bus_find_capability	vmlinux
+0x00000000	sysdev_class_register	vmlinux
+0x00000000	journal_unlock_updates	vmlinux
+0x00000000	bio_alloc	vmlinux
+0x00000000	__get_free_pages	vmlinux
+0x00000000	disallow_signal	vmlinux
+0x00000000	tcp_write_wakeup	vmlinux
+0x00000000	ide_bus_type	vmlinux
+0x00000000	ipv4_specific	vmlinux
+0x00000000	dm_table_put	vmlinux
+0x00000000	radix_tree_lookup	vmlinux
+0x00000000	match_strdup	vmlinux
+0x00000000	vfs_rename	vmlinux
+0x00000000	generic_ro_fops	vmlinux
+0x00000000	inetdev_by_index	vmlinux
+0x00000000	ei_tx_timeout	vmlinux
+0x00000000	filemap_fdatawrite	vmlinux
+0x00000000	dev_base_lock	vmlinux
+0x00000000	console_blank_hook	vmlinux
+0x00000000	bio_hw_segments	vmlinux
+0x00000000	proc_ide_read_capacity	vmlinux
+0x00000000	get_sb_bdev	vmlinux
+0x00000000	file_fsync	vmlinux
+0x00000000	dma_pool_create	vmlinux
+0x00000000	block_all_signals	vmlinux
+0x00000000	dma_pool_destroy	vmlinux
+0x00000000	tty_name	vmlinux
+0x00000000	destroy_workqueue	vmlinux
+0x00000000	do_SAK	vmlinux
+0x00000000	pci_save_state	vmlinux
+0x00000000	check_disk_change	vmlinux
+0x00000000	param_get_uint	vmlinux
+0x00000000	get_wchan	vmlinux
+0x00000000	pci_find_subsys	vmlinux
+0x00000000	sysctl_tcp_tw_recycle	vmlinux
+0x00000000	get_option	vmlinux
+0x00000000	inet_accept	vmlinux
+0x00000000	pci_set_consistent_dma_mask	vmlinux
+0x00000000	__pskb_pull_tail	vmlinux
+0x00000000	tty_wait_until_sent	vmlinux
+0x00000000	vfs_fstat	vmlinux
+0x00000000	vfs_lstat	vmlinux
+0x00000000	dma_spin_lock	vmlinux
+0x00000000	generic_fillattr	vmlinux
+0x00000000	mempool_alloc_slab	vmlinux
+0x00000000	param_set_invbool	vmlinux
+0x00000000	SELECT_MASK	vmlinux
+0x00000000	pci_bus_alloc_resource	vmlinux
+0x00000000	ide_do_reset	vmlinux
+0x00000000	skb_clone	vmlinux
+0x00000000	setup_arg_pages	vmlinux
+0x00000000	sysctl_jiffies	vmlinux
+0x00000000	net_statistics	vmlinux
+0x00000000	tcp_init_xmit_timers	vmlinux
+0x00000000	vt_cons	vmlinux
+0x00000000	make_bad_inode	vmlinux
+0x00000000	seq_release_private	vmlinux
+0x00000000	blk_max_pfn	vmlinux
+0x00000000	add_interrupt_randomness	vmlinux
+0x00000000	update_atime	vmlinux
+0x00000000	vfs_readv	vmlinux
+0x00000000	do_sync_write	vmlinux
+0x00000000	tcp_listen_wlock	vmlinux
+0x00000000	pre_task_mulout_intr	vmlinux
+0x00000000	search_binary_handler	vmlinux
+0x00000000	tcp_disconnect	vmlinux
+0x00000000	put_device	vmlinux
+0x00000000	bio_pair_release	vmlinux
+0x00000000	journal_start	vmlinux
+0x00000000	register_filesystem	vmlinux
+0x00000000	loops_per_jiffy	vmlinux
+0x00000000	generic_make_request	vmlinux
+0x00000000	queue_delayed_work	vmlinux
+0x00000000	ip_send_check	vmlinux
+0x00000000	filemap_flush	vmlinux
+0x00000000	lookup_mnt	vmlinux
+0x00000000	strnlen_user	vmlinux
+0x00000000	dev_get_by_name	vmlinux
+0x00000000	ip_options_undo	vmlinux
+0x00000000	generic_cont_expand	vmlinux
+0x00000000	udp_prot	vmlinux
+0x00000000	mb_cache_shrink	vmlinux
+0x00000000	mark_page_accessed	vmlinux
+0x00000000	bitmap_equal	vmlinux
+0x00000000	cdev_add	vmlinux
+0x00000000	block_sync_page	vmlinux
+0x00000000	dev_mc_add	vmlinux
+0x00000000	sock_no_release	vmlinux
+0x00000000	open_exec	vmlinux
+0x00000000	mb_cache_entry_find_next	vmlinux
+0x00000000	journal_forget	vmlinux
+0x00000000	__set_page_dirty_nobuffers	vmlinux
+0x00000000	__tcp_mem_reclaim	vmlinux
+0x00000000	dev_set_promiscuity	vmlinux
+0x00000000	iosched_deadline	vmlinux
+0x00000000	neigh_connected_output	vmlinux
+0x00000000	param_set_ushort	vmlinux
+0x00000000	inet_peer_idlock	vmlinux
+0x00000000	netlink_kernel_create	vmlinux
+0x00000000	pci_find_slot	vmlinux
+0x00000000	schedule	vmlinux
+0x00000000	apm_info	vmlinux
+0x00000000	init_task	vmlinux
+0x00000000	__insert_inode_hash	vmlinux
+0x00000000	fs_overflowgid	vmlinux
+0x00000000	blk_rq_bio_prep	vmlinux
+0x00000000	bio_clone	vmlinux
+0x00000000	pci_mem_start	vmlinux
+0x00000000	end_request	vmlinux
+0x00000000	netlink_broadcast_deliver	vmlinux
+0x00000000	tcp_destroy_sock	vmlinux
+0x00000000	unregister_blkdev	vmlinux
+0x00000000	write_inode_now	vmlinux
+0x00000000	seq_path	vmlinux
+0x00000000	rtnl_sem	vmlinux
+0x00000000	radix_tree_tag_clear	vmlinux
+0x00000000	generic_file_open	vmlinux
+0x00000000	default_unplug_io_fn	vmlinux
+0x00000000	abi_defhandler_coff	vmlinux
+0x00000000	subsys_create_file	vmlinux
+0x00000000	d_instantiate	vmlinux
+0x00000000	elv_completed_request	vmlinux
+0x00000000	sysdev_create_file	vmlinux
+0x00000000	crc32_be	vmlinux
+0x00000000	open_bdev_excl	vmlinux
+0x00000000	ip_rt_ioctl	vmlinux
+0x00000000	tcp_transmit_skb	vmlinux
+0x00000000	mark_buffer_dirty_inode	vmlinux
+0x00000000	queue_work	vmlinux
+0x00000000	release_console_sem	vmlinux
+0x00000000	elevator_init	vmlinux
+0x00000000	tty_check_change	vmlinux
+0x00000000	tty_register_ldisc	vmlinux
+0x00000000	kill_fasync	vmlinux
+0x00000000	sock_alloc	vmlinux
+0x00000000	schedule_timeout	vmlinux
+0x00000000	netlink_dump_start	vmlinux
+0x00000000	pciehp_msi_quirk	vmlinux
+0x00000000	aio_put_req	vmlinux
+0x00000000	is_subdir	vmlinux
+0x00000000	neigh_destroy	vmlinux
+0x00000000	pskb_copy	vmlinux
+0x00000000	class_unregister	vmlinux
+0x00000000	pci_find_capability	vmlinux
+0x00000000	int_sqrt	vmlinux
+0x00000000	local_bh_enable	vmlinux
+0x00000000	journal_dirty_metadata	vmlinux
+0x00000000	call_usermodehelper	vmlinux
+0x00000000	udp_protocol	vmlinux
+0x00000000	__dev_get_by_name	vmlinux
+0x00000000	skb_copy_and_csum_dev	vmlinux
+0x00000000	register_netdev	vmlinux
+0x00000000	param_set_int	vmlinux
+0x00000000	sysctl_local_port_range	vmlinux
+0x00000000	param_set_short	vmlinux
+0x00000000	skb_pad	vmlinux
+0x00000000	generic_file_llseek	vmlinux
+0x00000000	ide_xfer_verbose	vmlinux
+0x00000000	ei_interrupt	vmlinux
+0x00000000	bitmap_weight	vmlinux
+0x00000000	vfree	vmlinux
+0x00000000	wait_on_page_bit	vmlinux
+0x00000000	neigh_update_hhs	vmlinux
+0x00000000	dma_pool_alloc	vmlinux
+0x00000000	set_selection	vmlinux
+0x00000000	generic_file_sendfile	vmlinux
+0x00000000	tcp_v4_do_rcv	vmlinux
+0x00000000	blk_dump_rq_flags	vmlinux
+0x00000000	get_device	vmlinux
+0x00000000	sysfs_create_group	vmlinux
+0x00000000	ethtool_op_get_tso	vmlinux
+0x00000000	kobject_register	vmlinux
+0x00000000	tcp_prot	vmlinux
+0x00000000	ide_pio_timings	vmlinux
+0x00000000	raise_softirq_irqoff	vmlinux
+0x00000000	blk_queue_max_phys_segments	vmlinux
+0x00000000	pci_register_driver	vmlinux
+0x00000000	simple_getattr	vmlinux
+0x00000000	mempool_free	vmlinux
+0x00000000	journal_init_inode	vmlinux
+0x00000000	tcp_rcv_state_process	vmlinux
+0x00000000	ethtool_op_get_tx_csum	vmlinux
+0x00000000	sscanf	vmlinux
+0x00000000	__breadahead	vmlinux
+0x00000000	journal_stop	vmlinux
+0x00000000	wait_for_completion	vmlinux
+0x00000000	tcp_timewait_state_process	vmlinux
+0x00000000	clear_page_dirty_for_io	vmlinux
+0x00000000	tty_get_baud_rate	vmlinux
+0x00000000	vfs_follow_link	vmlinux
+0x00000000	sysdev_class_unregister	vmlinux
+0x00000000	bitmap_full	vmlinux
+0x00000000	serio_register_port	vmlinux
+0x00000000	jiffies	vmlinux
+0x00000000	dev_queue_xmit	vmlinux
+0x00000000	proc_mkdir	vmlinux
+0x00000000	blk_rq_map_sg	vmlinux
+0x00000000	mark_buffer_async_read	vmlinux
+0x00000000	xtime	vmlinux
+0x00000000	proc_dointvec_jiffies	vmlinux
+0x00000000	strspn	vmlinux
+0x00000000	add_keyboard_randomness	vmlinux
+0x00000000	boot_cpu_data	vmlinux
+0x00000000	cleanup_module	vmlinux
+0x00000000	default_hwif_transport	vmlinux
+0x00000000	radix_tree_tag_set	vmlinux
+0x00000000	match_int	vmlinux
+0x00000000	__generic_file_aio_read	vmlinux
+0x00000000	sysctl_string	vmlinux
+0x00000000	proc_sys_root	vmlinux
+0x00000000	__page_cache_release	vmlinux
+0x00000000	dm_unregister_dirty_log_type	vmlinux
+0x00000000	get_options	vmlinux
+0x00000000	rtnetlink_links	vmlinux
+0x00000000	input_unregister_handler	vmlinux
+0x00000000	pci_remove_behind_bridge	vmlinux
+0x00000000	register_exec_domain	vmlinux
+0x00000000	ide_taskfile_ioctl	vmlinux
+0x00000000	pci_bus_write_config_word	vmlinux
+0x00000000	ptrace_notify	vmlinux
+0x00000000	dump_thread	vmlinux
+0x00000000	probe_hwif	vmlinux
+0x00000000	pci_release_region	vmlinux
+0x00000000	proc_net	vmlinux
+0x00000000	__copy_to_user_ll	vmlinux
+0x00000000	pci_find_device_reverse	vmlinux
+0x00000000	generic_file_fcntl	vmlinux
+0x00000000	tcp_v4_lookup_listener	vmlinux
+0x00000000	seq_printf	vmlinux
+0x00000000	neigh_delete	vmlinux
+0x00000000	pci_dev_driver	vmlinux
+0x00000000	simple_strtol	vmlinux
+0x00000000	rwsem_downgrade_wake	vmlinux
+0x00000000	pci_set_power_state	vmlinux
+0x00000000	remote_llseek	vmlinux
+0x00000000	vfs_stat	vmlinux
+0x00000000	__bio_clone	vmlinux
+0x00000000	total_swap_pages	vmlinux
+0x00000000	sysdev_driver_register	vmlinux
+0x00000000	serio_unregister_port_delayed	vmlinux
+0x00000000	f_delown	vmlinux
+0x00000000	f_setown	vmlinux
+0x00000000	submit_bh	vmlinux
+0x00000000	console_print	vmlinux
+0x00000000	rb_insert_color	vmlinux
+0x00000000	__inode_dir_notify	vmlinux
+0x00000000	tcp_protocol	vmlinux
+0x00000000	ide_write_setting	vmlinux
+0x00000000	symbol_put_addr	vmlinux
+0x00000000	d_alloc	vmlinux
+0x00000000	journal_extend	vmlinux
+0x00000000	udp_proc_register	vmlinux
+0x00000000	nr_free_pages	vmlinux
+0x00000000	clear_user	vmlinux
+0x00000000	clear_inode	vmlinux
+0x00000000	neigh_parms_release	vmlinux
+0x00000000	device_release_driver	vmlinux
+0x00000000	ide_hwif_request_regions	vmlinux
+0x00000000	set_current_groups	vmlinux
+0x00000000	update_region	vmlinux
+0x00000000	scm_fp_dup	vmlinux
+0x00000000	tty_vhangup	vmlinux
+0x00000000	shrink_dcache_parent	vmlinux
+0x00000000	user_get_super	vmlinux
+0x00000000	synchronize_net	vmlinux
+0x00000000	ide_cmd	vmlinux
+0x00000000	bus_for_each_drv	vmlinux
+0x00000000	bus_for_each_dev	vmlinux
+0x00000000	pneigh_lookup	vmlinux
+0x00000000	destroy_proc_ide_device	vmlinux
+0x00000000	uart_register_port	vmlinux
+0x00000000	__udelay	vmlinux
+0x00000000	__ndelay	vmlinux
+0x00000000	tcp_connect_init	vmlinux
+0x00000000	blk_queue_find_tag	vmlinux
+0x00000000	in_egroup_p	vmlinux
+0x00000000	tty_termios_baud_rate	vmlinux
+0x00000000	tcp_child_process	vmlinux
+0x00000000	param_get_charp	vmlinux
+0x00000000	ide_wait_stat	vmlinux
+0x00000000	prepare_binprm	vmlinux
+0x00000000	__print_symbol	vmlinux
+0x00000000	ide_dump_status	vmlinux
+0x00000000	sysdev_register	vmlinux
+0x00000000	sprintf	vmlinux
+0x00000000	simple_unlink	vmlinux
+0x00000000	net_ratelimit	vmlinux
+0x00000000	inter_module_put	vmlinux
+0x00000000	inter_module_get	vmlinux
+0x00000000	journal_dirty_data	vmlinux
+0x00000000	find_vma	vmlinux
+0x00000000	ide_do_request	vmlinux
+0x00000000	inet_stream_connect	vmlinux
+0x00000000	ide_remove_proc_entries	vmlinux
+0x00000000	screen_info	vmlinux
+0x00000000	pci_release_regions	vmlinux
+0x00000000	journal_ack_err	vmlinux
+0x00000000	tcp_rcv_established	vmlinux
+0x00000000	simple_strtoul	vmlinux
+0x00000000	balance_dirty_pages_ratelimited	vmlinux
+0x00000000	kcopyd_cancel	vmlinux
+0x00000000	proc_symlink	vmlinux
+0x00000000	QUIRK_LIST	vmlinux
+0x00000000	ide_remove_setting	vmlinux
+0x00000000	blk_queue_dma_alignment	vmlinux
+0x00000000	sysfs_rename_dir	vmlinux
+0x00000000	enable_irq	vmlinux
+0x00000000	enable_hlt	vmlinux
+0x00000000	try_to_flush_leftover_data	vmlinux
+0x00000000	tcp_v4_rebuild_header	vmlinux
+0x00000000	proc_ide_create	vmlinux
+0x00000000	inet_sock_release	vmlinux
+0x00000000	proc_ide_destroy	vmlinux
+0x00000000	insert_resource	vmlinux
+0x00000000	submit_bio	vmlinux
+0x00000000	console_printk	vmlinux
+0x00000000	neigh_lookup	vmlinux
+0x00000000	machine_power_off	vmlinux
+0x00000000	inode_setattr	vmlinux
+0x00000000	alloc_buffer_head	vmlinux
+0x00000000	ip_route_input	vmlinux
+0x00000000	device_remove_file	vmlinux
+0x00000000	file_lock_list	vmlinux
+0x00000000	ip_options_compile	vmlinux
+0x00000000	aio_complete	vmlinux
+0x00000000	param_get_ulong	vmlinux
+0x00000000	sysctl_intvec	vmlinux
+0x00000000	blk_remove_plug	vmlinux
+0x00000000	move_addr_to_kernel	vmlinux
+0x00000000	file_ra_state_init	vmlinux
+0x00000000	add_to_page_cache	vmlinux
+0x00000000	ROOT_DEV	vmlinux
+0x00000000	flow_cache_genid	vmlinux
+0x00000000	input_class	vmlinux
+0x00000000	pci_set_master	vmlinux
+0x00000000	taskfile_input_data	vmlinux
+0x00000000	vc_cons	vmlinux
+0x00000000	task_mulout_intr	vmlinux
+0x00000000	strlcat	vmlinux
+0x00000000	hwif_init	vmlinux
+0x00000000	sync_mapping_buffers	vmlinux
+0x00000000	inode_change_ok	vmlinux
+0x00000000	datagram_poll	vmlinux
+0x00000000	ide_timer_expiry	vmlinux
+0x00000000	blk_queue_end_tag	vmlinux
+0x00000000	flush_old_exec	vmlinux
+0x00000000	inet_addr_type	vmlinux
+0x00000000	inet_recvmsg	vmlinux
+0x00000000	sock_disable_timestamp	vmlinux
+0x00000000	def_blk_fops	vmlinux
+0x00000000	tcp_proc_register	vmlinux
+0x00000000	stop_tty	vmlinux
+0x00000000	lookup_create	vmlinux
+0x00000000	get_sb_nodev	vmlinux
+0x00000000	qdisc_restart	vmlinux
+0x00000000	loopback_dev	vmlinux
+0x00000000	neigh_ifdown	vmlinux
+0x00000000	alloc_chrdev_region	vmlinux
+0x00000000	arp_find	vmlinux
+0x00000000	net_srandom	vmlinux
+0x00000000	dev_getbyhwaddr	vmlinux
+0x00000000	skb_checksum	vmlinux
+0x00000000	rb_next	vmlinux
+0x00000000	finish_wait	vmlinux
+0x00000000	sock_getsockopt	vmlinux
+0x00000000	simple_strtoull	vmlinux
+0x00000000	default_red	vmlinux
+0x00000000	generate_random_uuid	vmlinux
+0x00000000	ide_setup_ports	vmlinux
+0x00000000	path_release	vmlinux
+0x00000000	vfs_statfs	vmlinux
+0x00000000	kill_pg_info	vmlinux
+0x00000000	udp_ioctl	vmlinux
+0x00000000	rtnetlink_put_metrics	vmlinux
+0x00000000	class_device_del	vmlinux
+0x00000000	may_umount	vmlinux
+0x00000000	mmu_cr4_features	vmlinux
+0x00000000	dm_register_dirty_log_type	vmlinux
+0x00000000	block_read_full_page	vmlinux
+0x00000000	save_match	vmlinux
+0x00000000	put_bus	vmlinux
+0x00000000	tcp_v4_connect	vmlinux
+0x00000000	tcp_sync_mss	vmlinux
+0x00000000	serio_rescan	vmlinux
+0x00000000	bio_get_nr_vecs	vmlinux
+0x00000000	set_multmode_intr	vmlinux
+0x00000000	ide_register_driver	vmlinux
+0x00000000	kmem_cache_create	vmlinux
+0x00000000	seq_escape	vmlinux
+0x00000000	dev_get_by_flags	vmlinux
+0x00000000	d_alloc_root	vmlinux
+0x00000000	skb_over_panic	vmlinux
+0x00000000	inet_unregister_protosw	vmlinux
+0x00000000	mb_cache_entry_free	vmlinux
+0x00000000	ei_close	vmlinux
+0x00000000	ide_wait_not_busy	vmlinux
+0x00000000	ide_ata66_check	vmlinux
+0x00000000	simple_commit_write	vmlinux
+0x00000000	profile_event_register	vmlinux
+0x00000000	register_netdevice	vmlinux
+0x00000000	elv_queue_empty	vmlinux
+0x00000000	blkdev_put	vmlinux
+0x00000000	blkdev_get	vmlinux
+0x00000000	tcp_write_xmit	vmlinux
+0x00000000	task_in_intr	vmlinux
+0x00000000	generic_osync_inode	vmlinux
+0x00000000	jiffies_64	vmlinux
+0x00000000	dcache_readdir	vmlinux
+0x00000000	inode_add_bytes	vmlinux
+0x00000000	generic_file_mmap	vmlinux
+0x00000000	generic_file_read	vmlinux
+0x00000000	neigh_rand_reach_time	vmlinux
+0x00000000	idr_find	vmlinux
+0x00000000	vfs_mknod	vmlinux
+0x00000000	ethtool_op_get_sg	vmlinux
+0x00000000	disable_irq_nosync	vmlinux
+0x00000000	alloc_etherdev	vmlinux
+0x00000000	task_no_data_intr	vmlinux
+0x00000000	proc_dostring	vmlinux
+0x00000000	pci_bus_write_config_byte	vmlinux
+0x00000000	pre_task_out_intr	vmlinux
+0x00000000	cap_vm_enough_memory	vmlinux
+0x00000000	blk_queue_max_segment_size	vmlinux
+0x00000000	log_wait_commit	vmlinux
+0x00000000	blkdev_open	vmlinux
+0x00000000	__symbol_put	vmlinux
+0x00000000	get_zeroed_page	vmlinux
+0x00000000	input_close_device	vmlinux
+0x00000000	prepare_to_wait_exclusive	vmlinux
+0x00000000	current_capacity	vmlinux
+0x00000000	remove_proc_entry	vmlinux
+0x00000000	filemap_nopage	vmlinux
+0x00000000	uart_resume_port	vmlinux
+0x00000000	sysctl_wmem_max	vmlinux
+0x00000000	sysctl_rmem_max	vmlinux
+0x00000000	move_addr_to_user	vmlinux
+0x00000000	do_rw_taskfile	vmlinux
+0x00000000	ide_set_handler	vmlinux
+0x00000000	vfs_readlink	vmlinux
+0x00000000	complete_and_exit	vmlinux
+0x00000000	udp_hash	vmlinux
+0x00000000	ide_do_drive_cmd	vmlinux
+0x00000000	sysfs_remove_group	vmlinux
+0x00000000	ide_cmd_ioctl	vmlinux
+0x00000000	alloc_disk	vmlinux
+0x00000000	seq_puts	vmlinux
+0x00000000	seq_putc	vmlinux
+0x00000000	uart_update_timeout	vmlinux
+0x00000000	d_genocide	vmlinux
+0x00000000	__module_put_and_exit	vmlinux
+0x00000000	proc_ide_write_settings	vmlinux
+0x00000000	d_rehash	vmlinux
+0x00000000	end_buffer_write_sync	vmlinux
+0x00000000	n_tty_ioctl	vmlinux
+0x00000000	__bdevname	vmlinux
+0x00000000	cont_prepare_write	vmlinux
+0x00000000	vfs_write	vmlinux
+0x00000000	remove_shrinker	vmlinux
+0x00000000	change_page_attr	vmlinux
+0x00000000	tcp_acceptable_seq	vmlinux
+0x00000000	netif_rx	vmlinux
+0x00000000	journal_bmap	vmlinux
+0x00000000	kernel_flag	vmlinux
+0x00000000	tcp_cwnd_application_limited	vmlinux
+0x00000000	unregister_binfmt	vmlinux
+0x00000000	__mod_timer	vmlinux
+0x00000000	sock_no_accept	vmlinux
+0x00000000	machine_halt	vmlinux
+0x00000000	elevator_exit	vmlinux
+0x00000000	tcp_ioctl	vmlinux
+0x00000000	vfs_symlink	vmlinux
+0x00000000	create_proc_ide_interfaces	vmlinux
+0x00000000	unmap_mapping_range	vmlinux
+0x00000000	__alloc_pages	vmlinux
+0x00000000	overflowgid	vmlinux
+0x00000000	overflowuid	vmlinux
+0x00000000	inet_select_addr	vmlinux
+0x00000000	pci_enable_device	vmlinux
+0x00000000	generic_file_readv	vmlinux
+0x00000000	dcache_dir_close	vmlinux
+0x00000000	sock_no_connect	vmlinux
+0x00000000	proc_ide_read_geometry	vmlinux
+0x00000000	bh_waitq_head	vmlinux
+0x00000000	set_shrinker	vmlinux
+0x00000000	eth_type_trans	vmlinux
+0x00000000	mb_cache_entry_get	vmlinux
+0x00000000	send_sig	vmlinux
+0x00000000	tcp_shutdown	vmlinux
+0x00000000	param_set_uint	vmlinux
+0x00000000	get_bus	vmlinux
+0x00000000	groups_alloc	vmlinux
+0x00000000	kill_sl_info	vmlinux
+0x00000000	netlink_unregister_notifier	vmlinux
+0x00000000	simple_release_fs	vmlinux
+0x00000000	generic_file_aio_write_nolock	vmlinux
+0x00000000	dev_ioctl	vmlinux
+0x00000000	add_wait_queue	vmlinux
+0x00000000	dev_add_pack	vmlinux
+0x00000000	vsnprintf	vmlinux
+0x00000000	rb_replace_node	vmlinux
+0x00000000	journal_clear_err	vmlinux
+0x00000000	sysctl_tcp_reordering	vmlinux
+0x00000000	ide_execute_command	vmlinux
+0x00000000	class_simple_destroy	vmlinux
+0x00000000	crypto_alloc_tfm	vmlinux
+0x00000000	unset_nmi_callback	vmlinux
+0x00000000	tty_set_operations	vmlinux
+0x00000000	get_super	vmlinux
+0x00000000	mark_buffer_dirty	vmlinux
+0x00000000	flush_scheduled_work	vmlinux
+0x00000000	skb_copy_and_csum_bits	vmlinux
+0x00000000	ll_rw_block	vmlinux
+0x00000000	set_geometry_intr	vmlinux
+0x00000000	kref_init	vmlinux
+0x00000000	__PAGE_KERNEL	vmlinux
+0x00000000	serio_open	vmlinux
+0x00000000	cap_bprm_apply_creds	vmlinux
+0x00000000	sock_register	vmlinux
+0x00000000	serio_close	vmlinux
+0x00000000	pci_find_bus	vmlinux
+0x00000000	end_buffer_async_write	vmlinux
+0x00000000	skb_under_panic	vmlinux
+0x00000000	vfs_writev	vmlinux
+0x00000000	proc_dointvec	vmlinux
+0x00000000	class_simple_create	vmlinux
+0x00000000	machine_restart	vmlinux
+0x00000000	tcp_recvmsg	vmlinux
+0x00000000	match_strcpy	vmlinux
+0x00000000	proc_dointvec_userhz_jiffies	vmlinux
+0x00000000	tcp_simple_retransmit	vmlinux
+0x00000000	tcp_write_space	vmlinux
+0x00000000	simple_dir_inode_operations	vmlinux
+0x00000000	drive_is_ready	vmlinux
+0x00000000	ide_read_24	vmlinux
+0x00000000	dcache_dir_open	vmlinux
+0x00000000	__find_get_block	vmlinux
+0x00000000	put_unused_fd	vmlinux
+0x00000000	abi_fake_utsname	vmlinux
+0x00000000	rb_first	vmlinux
+0x00000000	unregister_module_notifier	vmlinux
+0x00000000	bus_register	vmlinux
+0x00000000	pci_root_buses	vmlinux
+0x00000000	input_open_device	vmlinux
+0x00000000	fsync_bdev	vmlinux
+0x00000000	device_for_each_child	vmlinux
+0x00000000	blk_get_queue	vmlinux
+0x00000000	blk_hw_contig_segment	vmlinux
+0x00000000	firmware_register	vmlinux
+0x00000000	device_find	vmlinux
+0x00000000	_ctype	vmlinux
+0x00000000	bd_set_size	vmlinux
+0x00000000	udp_proc_unregister	vmlinux
+0x00000000	pci_set_dma_mask	vmlinux
+0x00000000	skb_copy	vmlinux
+0x00000000	pci_bus_read_config_dword	vmlinux
+0x00000000	memparse	vmlinux
+0x00000000	block_truncate_page	vmlinux
+0x00000000	generic_write_checks	vmlinux
+0x00000000	do_settimeofday	vmlinux
+0x00000000	do_gettimeofday	vmlinux
+0x00000000	destroy_8023_client	vmlinux
+0x00000000	flow_cache_lookup	vmlinux
+0x00000000	alloc_tty_driver	vmlinux
+0x00000000	blk_register_region	vmlinux
+0x00000000	default_blu	vmlinux
+0x00000000	bio_put	vmlinux
+0x00000000	journal_force_commit	vmlinux
+0x00000000	inode_needs_sync	vmlinux
+0x00000000	grab_cache_page_nowait	vmlinux
+0x00000000	dev_getfirstbyhwtype	vmlinux
+0x00000000	dev_base	vmlinux
+0x00000000	ide_diag_taskfile	vmlinux
+0x00000000	fs_overflowuid	vmlinux
+0x00000000	wake_up_process	vmlinux
+0x00000000	inet_stream_ops	vmlinux
+0x00000000	qdisc_reset	vmlinux
+0x00000000	register_netdevice_notifier	vmlinux
+0x00000000	end_that_request_last	vmlinux
+0x00000000	pci_get_device	vmlinux
+0x00000000	bitreverse	vmlinux
+0x00000000	bio_unmap_user	vmlinux
+0x00000000	cap_inode_removexattr	vmlinux
+0x00000000	dnotify_parent	vmlinux
+0x00000000	get_sb_single	vmlinux
+0x00000000	__delay	vmlinux
+0x00000000	pm_power_off	vmlinux
+0x00000000	blk_queue_init_tags	vmlinux
+0x00000000	device_initialize	vmlinux
+0x00000000	bdput	vmlinux
+0x00000000	bdget	vmlinux
+0x00000000	dm_table_get	vmlinux
+0x00000000	ide_rate_filter	vmlinux
+0x00000000	arp_broken_ops	vmlinux
+0x00000000	ide_wait_cmd	vmlinux
+0x00000000	cap_capset_set	vmlinux
+0x00000000	dm_io_async_bvec	vmlinux
+0x00000000	bio_init	vmlinux
+0x00000000	strncpy_from_user	vmlinux
+0x00000000	init_special_inode	vmlinux
+0x00000000	create_empty_buffers	vmlinux
+0x00000000	inet_setsockopt	vmlinux
+0x00000000	sk_chk_filter	vmlinux
+0x00000000	dm_vcalloc	vmlinux
+0x00000000	release_resource	vmlinux
+0x00000000	brioctl_set	vmlinux
+0x00000000	page_symlink	vmlinux
+0x00000000	udp_connect	vmlinux
+0x00000000	param_get_bool	vmlinux
+0x00000000	arp_tbl	vmlinux
+0x00000000	sysctl_overcommit_ratio	vmlinux
+0x00000000	kallsyms_lookup	vmlinux
+0x00000000	journal_callback_set	vmlinux
+0x00000000	dump_stack	vmlinux
+0x00000000	net_sysctl_strdup	vmlinux
+0x00000000	kobject_del	vmlinux
+0x00000000	poll_initwait	vmlinux
+0x00000000	unregister_console	vmlinux
+0x00000000	register_chrdev_region	vmlinux
+0x00000000	netdev_state_change	vmlinux
+0x00000000	register_serial	vmlinux
+0x00000000	ext2_xattr_list	vmlinux
+0x00000000	struct_module	vmlinux
+0x00000000	shrink_dcache_sb	vmlinux
+0x00000000	default_backing_dev_info	vmlinux
+0x00000000	cap_capget	vmlinux
+0x00000000	find_inode_number	vmlinux
+0x00000000	vfs_permission	vmlinux
+0x00000000	udp_port_rover	vmlinux
+0x00000000	sys_tz	vmlinux
+0x00000000	blk_init_queue	vmlinux
+0x00000000	unlock_page	vmlinux
+0x00000000	idle_cpu	vmlinux
+0x00000000	printk_ratelimit	vmlinux
+0x00000000	rtnetlink_dump_ifinfo	vmlinux
+0x00000000	neigh_compat_output	vmlinux
+0x00000000	inode_get_bytes	vmlinux
+0x00000000	__wake_up	vmlinux
+0x00000000	vfs_mkdir	vmlinux
+0x00000000	max_mapnr	vmlinux
+0x00000000	tcp_bucket_create	vmlinux
+0x00000000	mb_cache_create	vmlinux
+0x00000000	iunique	vmlinux
+0x00000000	inet_dgram_ops	vmlinux
+0x00000000	input_release_device	vmlinux
+0x00000000	blk_alloc_queue	vmlinux
+0x00000000	bus_remove_device	vmlinux
+0x00000000	mb_cache_destroy	vmlinux
+0x00000000	get_unused_fd	vmlinux
+0x00000000	proc_doulongvec_minmax	vmlinux
+0x00000000	tcp_proc_unregister	vmlinux
+0x00000000	global_flush_tlb	vmlinux
+0x00000000	new_inode	vmlinux
+0x00000000	flagged_taskfile	vmlinux
+0x00000000	idr_get_new	vmlinux
+0x00000000	unregister_netdevice_notifier	vmlinux
+0x00000000	tty_register_driver	vmlinux
+0x00000000	driver_remove_file	vmlinux
+0x00000000	kset_unregister	vmlinux
+0x00000000	__alloc_ei_netdev	vmlinux
+0x00000000	__tasklet_hi_schedule	vmlinux
+0x00000000	arp_send	vmlinux
+0x00000000	cdev_del	vmlinux
+0x00000000	pneigh_enqueue	vmlinux
+0x00000000	dev_alloc_name	vmlinux
+0x00000000	rwsem_wake	vmlinux
+0x00000000	iosched_as	vmlinux
+0x00000000	dm_unregister_target	vmlinux
+0x00000000	blk_queue_bounce	vmlinux
+0x00000000	ip_rcv	vmlinux
+0x00000000	pci_dev_put	vmlinux
+0x00000000	pci_dev_get	vmlinux
+0x00000000	read_dev_sector	vmlinux
+0x00000000	journal_create	vmlinux
+0x00000000	__up_wakeup	vmlinux
+0x00000000	mb_cache_entry_release	vmlinux
+0x00000000	execute_drive_cmd	vmlinux
+0x00000000	radix_tree_insert	vmlinux
+0x00000000	kern_mount	vmlinux
+0x00000000	qdisc_create_dflt	vmlinux
+0x00000000	noop_qdisc_ops	vmlinux
+0x00000000	uart_add_one_port	vmlinux
+0x00000000	bmap	vmlinux
+0x00000000	ext2_xattr_unregister	vmlinux
+0x00000000	tcp_connect	vmlinux
+0x00000000	neigh_table_clear	vmlinux
+0x00000000	do_munmap	vmlinux
+0x00000000	tcp_bind_hash	vmlinux
+0x00000000	lock_page	vmlinux
+0x00000000	blk_queue_bounce_limit	vmlinux
+0x00000000	platform_bus	vmlinux
+0x00000000	ide_delay_50ms	vmlinux
+0x00000000	default_grn	vmlinux
+0x00000000	journal_destroy	vmlinux
+0x00000000	journal_restart	vmlinux
+0x00000000	tcp_setsockopt	vmlinux
+0x00000000	tcp_getsockopt	vmlinux
+0x00000000	schedule_work	vmlinux
+0x00000000	dequeue_signal	vmlinux
+0x00000000	tcp_timewait_cachep	vmlinux
+0x00000000	ata_attach	vmlinux
+0x00000000	sysdev_driver_unregister	vmlinux
+0x00000000	compute_creds	vmlinux
+0x00000000	set_nmi_callback	vmlinux
+0x00000000	sysctl_tcp_wmem	vmlinux
+0x00000000	scm_detach_fds	vmlinux
+0x00000000	probe_hwif_init	vmlinux
+0x00000000	__down_failed	vmlinux
+0x00000000	blk_get_request	vmlinux
+0x00000000	init_gendisk	vmlinux
+0x00000000	ide_dma_speed	vmlinux
+0x00000000	misc_deregister	vmlinux
+0x00000000	lookup_one_len	vmlinux
+0x00000000	register_inetaddr_notifier	vmlinux
+0x00000000	ide_intr	vmlinux
+0x00000000	tcp_port_rover	vmlinux
+0x00000000	journal_wipe	vmlinux
+0x00000000	per_cpu__page_states	vmlinux
+0x00000000	pci_set_mwi	vmlinux
+0x00000000	unregister_chrdev_region	vmlinux
+0x00000000	__lock_sock	vmlinux
+0x00000000	serial8250_get_irq_map	vmlinux
+0x00000000	irq_stat	vmlinux
+0x00000000	permission	vmlinux
+0x00000000	xtime_lock	vmlinux
+0x00000000	inet_sendmsg	vmlinux
+0x00000000	ip_cmsg_recv	vmlinux
+0x00000000	kill_proc	vmlinux
+0x00000000	unregister_inetaddr_notifier	vmlinux
+0x00000000	unregister_exec_domain	vmlinux
+0x00000000	interruptible_sleep_on_timeout	vmlinux
+0x00000000	netlink_ack	vmlinux
+0x00000000	sock_no_bind	vmlinux
+0x00000000	sock_get_timestamp	vmlinux
+0x00000000	param_set_charp	vmlinux
+0x00000000	tty_unregister_device	vmlinux
+0x00000000	tcp_poll	vmlinux
+0x00000000	vsprintf	vmlinux
+0x00000000	__get_user_1	vmlinux
+0x00000000	arp_rcv	vmlinux
+0x00000000	class_create_file	vmlinux
+0x00000000	blk_queue_max_sectors	vmlinux
+0x00000000	wait_on_sync_kiocb	vmlinux
+0x00000000	redirty_page_for_writepage	vmlinux
+0x00000000	invalidate_inode_pages	vmlinux
+0x00000000	kcopyd_copy	vmlinux
+0x00000000	__elv_add_request	vmlinux
+0x00000000	bus_unregister	vmlinux
+0x00000000	set_bh_page	vmlinux
+0x00000000	ide_fixstring	vmlinux
+0x00000000	uts_sem	vmlinux
+0x00000000	dm_dirty_log_exit	vmlinux
+0x00000000	dm_dirty_log_init	vmlinux
+0x00000000	input_accept_process	vmlinux
+0x00000000	ide_auto_reduce_xfer	vmlinux
+0x00000000	cap_syslog	vmlinux
+0x00000000	kmem_cache_size	vmlinux
+0x00000000	inet_ioctl	vmlinux
+0x00000000	class_device_create_file	vmlinux
+0x00000000	generic_read_dir	vmlinux
+0x00000000	sys_lseek	vmlinux
+0x00000000	sock_no_shutdown	vmlinux
+0x00000000	NS8390_init	vmlinux
+0x00000000	vc_resize	vmlinux
+0x00000000	ext2_xattr_get	vmlinux
+0x00000000	param_set_ulong	vmlinux
+0x00000000	dm_io_get	vmlinux
+0x00000000	proc_ide_read_mate	vmlinux
+0x00000000	platform_device_register	vmlinux
+0x00000000	match_hex	vmlinux
+0x00000000	skb_realloc_headroom	vmlinux
+0x00000000	platform_device_unregister	vmlinux
+0x00000000	__set_personality	vmlinux
+0x00000000	page_readlink	vmlinux
+0x00000000	simple_prepare_write	vmlinux
+0x00000000	ip_mc_dec_group	vmlinux
+0x00000000	simple_rename	vmlinux
+0x00000000	memcpy_tokerneliovec	vmlinux
+0x00000000	sock_init_data	vmlinux
+0x00000000	ip_queue_xmit	vmlinux
+0x00000000	pci_get_slot	vmlinux
+0x00000000	unregister_chrdev	vmlinux
+0x00000000	inet_release	vmlinux
+0x00000000	blk_queue_start_tag	vmlinux
+0x00000000	neigh_create	vmlinux
+0x00000000	ide_setting_sem	vmlinux
+0x00000000	noautodma	vmlinux
+0x00000000	elv_next_request	vmlinux
+0x00000000	crypto_free_tfm	vmlinux
+0x00000000	kfree	vmlinux
+0x00000000	cpu_gdt_table	vmlinux
+0x00000000	sock_kmalloc	vmlinux
+0x00000000	ip_route_output_key	vmlinux
+0x00000000	ide_get_best_pio_mode	vmlinux
+0x00000000	uart_suspend_port	vmlinux
+0x00000000	send_group_sig_info	vmlinux
+0x00000000	path_walk	vmlinux
+0x00000000	bio_phys_segments	vmlinux
+0x00000000	neigh_changeaddr	vmlinux
+0x00000000	invalidate_inode_pages2	vmlinux
+0x00000000	kmem_cache_destroy	vmlinux
+0x00000000	rtnl	vmlinux
+0x00000000	bitmap_complement	vmlinux
+0x00000000	dget_locked	vmlinux
+0x00000000	__release_region	vmlinux
+0x00000000	abi_defhandler_elf	vmlinux
+0x00000000	complete_all	vmlinux
+0x00000000	sock_enable_timestamp	vmlinux
+0x00000000	bio_split_pool	vmlinux
+0x00000000	tcp_clear_xmit_timers	vmlinux
+0x00000000	tcp_put_port	vmlinux
+0x00000000	default_llseek	vmlinux
+0x00000000	exit_fs	vmlinux
+0x00000000	tcp_read_sock	vmlinux
+0x00000000	dump_extended_fpu	vmlinux
+0x00000000	ip_fragment	vmlinux
+0x00000000	match_octal	vmlinux
+0x00000000	bitmap_shift_right	vmlinux
+0x00000000	do_select	vmlinux
+0x00000000	poll_freewait	vmlinux
+0x00000000	si_meminfo	vmlinux
+0x00000000	generic_file_write_nolock	vmlinux
+0x00000000	get_fs_type	vmlinux
+0x00000000	blk_start_queue	vmlinux
+0x00000000	journal_check_used_features	vmlinux
+0x00000000	set_fs_pwd	vmlinux
+0x00000000	proc_ide_read_driver	vmlinux
+0x00000000	deactivate_super	vmlinux
+0x00000000	vmap	vmlinux
